name: Frederic Arneodo
locality: 
country: Remote
role: <a href="">Senior Channel Sales Manager</a>
reports_to: alangeary
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: fredarneodo
departments:
  - Channel-Indirect
specialty: "Global System Integrators"
expertise:
story:

